source: spip-zone/_plugins_/_dev_/jaxespip/plugin.xml @ 25196

Last change on this file since 25196 was 25196, checked in by nicolas1.krebs2@…, 12 years ago

Met a jour les fichiers plugin.xml avec '<necessite id="SPIP" version="[1.9.2;]" />' (http://article.gmane.org/gmane.comp.web.spip.zone/10933). NK

File size: 1.0 KB
Line 
1<?xml version='1.0' encoding='ISO-8859-1'?>
2<!-- mais pourquoi SPIP n'est-il pas capable de gérer un encodage de caractères ?!? -->
3        <!-- Parce que les fichiers dans spip-zone (comme dans le code de spip) sont en us-ascii (Nicolas Krebs, 2006-10-30)-->
4<!-- les entités HTML sont interdites ici, mais SPIP oblige à en mettre... -->
5<!-- contrairement à ce que l'on pourrait croire, ce fichier n'est donc pas un fichier XML -->
6<plugin>
7        <nom>JaxeSPIP</nom>
8        <auteur>Damien Guillaume</auteur>
9        <version>0.2</version>
10        <etat>experimental</etat>
11        <description>
12
13{{Editeur graphique pour les articles/rubriques/br&#232;ves}}
14
15[documentation->../plugins/jaxespip/LISEZ_MOI.html]
16
17{Limitations:}
18- Test&#233; sur SPIP 1.9.0, risque de ne pas marcher sur les versions ult&#233;rieures de SPIP.
19- incompatible avec d'autres plugins modifiant les fichiers articles_edit.php, rubriques_edit.php ou breves_edit.php.
20
21        </description>
22        <lien></lien> <!-- URI de documentation -->
23
24        <prefix>jaxespip</prefix>
25        <necessite id="SPIP" version="[1.9.2;]" />
26</plugin>
Note: See TracBrowser for help on using the repository browser.